{% extends "base_generic.html" %}

{% block content %}
<link rel="stylesheet" href="/static/leaderboard.css">

<div class='control'>
    <h1>
        Результаты
    </h1>
</div>

<form class='form'>
    {% csrf_token %}
    {% for user in users %}
    <div class='control block-cube block-input'>
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
        <div class='text'>
            <div {% if user.finished %}class="finished"{% endif %}>
                {{ user.username }} <div class="score">{{ user.done }}</div>
            </div>
        </div>
    </div>
    {% endfor %}
</form>
{% endblock %}
